<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<html>
	<h:head>
<h:outputScript name="charts/charts.js" library="primefaces" />
	</h:head>
	<body>
	    	
<div id="Menu">
		<ui:include src="/HomeHRManagercharts.xhtml" />
		<div class="row">
		 <div class="col-lg-3"></div>
		  
		  <div class="col-md-offset-3">
		  <center><h1><STRONG> Absences HR:charts</STRONG></h1></center>
		  <div class="row">
		  <div class="col-md-offset-10">
		  <h:form>
		  <h:commandLink  action="absencesPageHr" value="back " styleClass="btn btn-warning"><i class="fa fa-caret-square-o-left 	
	"></i></h:commandLink>
		  </h:form>
		  </div>
		  </div>
		 <center> <p:chart type="pie" model="#{absenceBean.pieModel1}" style="width:400px;height:300px" /></center>
		  <p:chart type="bar" model="#{absenceBean.barModel}" style="height:300px"/>
		  </div>
		  </div>
		</div>
		<ui:include src="Footer.xhtml" />
		</body>
		</html>
</ui:composition>